Skip to main content

Authentication

Authenticate a request by passing your key as key, either as a query parameter or as a header:

# As a query parameter
curl "https://<api-host>/<endpoint>?key=YOUR_API_KEY"

# As a header
curl "https://<api-host>/<endpoint>" -H "key: YOUR_API_KEY"

Each endpoint page's "Try It" panel also has an Authorization section where you can enter your key once and have it applied to every request you send from that page.

Getting a key​

Access to the API is granted to customers on an individual basis. Please reach out to us if you want an API key.